$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1600000.0
      - -2700000.0
    - - -1700000.0
      - -2700000.0
    - - -1700000.0
      - -2800000.0
    - - -1600000.0
      - -2800000.0
    - - -1600000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1700000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: 54d1a3f0-e67e-469d-aef1-fbc1533430f2
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - f928c1d5-e7bf-47e5-99c0-38d073e240de
  - cc9c5926-d63d-4697-8f3f-4ebed89bfbb9
  - 4b8f8579-21a8-4495-bfed-26610f2b393d
  - 157eb266-06c1-4cf6-97e7-debb3294d6d1
  - 309bc802-e06e-4414-8b9c-ee17329733f1
  - 5166c239-032a-48a6-8bb9-38e412eb0b8d
  - 1ebeb8d8-97cd-4087-a1cc-c0d722f3785a
  - 16033e59-54f7-43b0-956e-ff0f8fa48559
  - 5e8eeb25-8212-4c9b-924c-c1df44e59623
  - 3840dbec-4d08-4867-ac41-7ea0259ebdab
  - d43fff58-8010-456a-adfa-11312a0fde82
  - a5c84a38-e49f-4083-ae02-575e3a4a8fbf
  - 99f62bda-9871-471d-985f-d5671e4fb296
  - c8ecd250-c09e-4ab3-9856-eb177b66b6ee
  - 9117c8d9-dc75-4129-9e71-72104dc110cb
  - b62e833b-af95-48a2-a668-1e8625cf52d2
  - 3d79bf25-724d-4a8e-b3b6-1845876ff4cb
  - b79eb427-7cf1-4b18-aa63-faf27a7e1ba9
  - c69f0a99-f7e5-469a-a7f7-0139be1fc296
  - 7d6db975-9761-4571-9c54-4b123f288532
  - 0080a03d-b3d9-4bd0-811e-d9c640fedcfe
  - c76dd803-fde3-4285-a198-65c283783b3a
  - f3cfcfa9-057f-47f1-861e-062a3d3c8ba4
  - 591f6755-7f59-4061-814a-1489e8b04159
  - 879b0946-bd00-46d2-b25f-2d6303a0ef78
  - e634230d-1320-4e0f-8cb9-50e93b3c99ef
  - 81bbef13-6e5c-42cf-ad57-c245490a2995
  - 8b2ade8f-eeed-46ba-bcc9-f4b43df6a1a8
  - 22e7880b-6d95-46f9-8c55-853bdbe04562
  - 6ce8f39f-66d6-4800-b691-4fa66e603797
  - 6cf00299-45fb-4662-b4f0-de288e88e6e6
  - 416f6571-1342-4798-9b1e-64052bf14786
  - e6486742-d13e-4a41-acc5-17e0b687ece6
  - 0f2993ba-bee1-450a-a2ba-3f428138c399
  - ee3b845c-3a0e-42b2-ac11-c1e290fbd8bf
  ls5_nbart_geomedian_annual:
  - b0a789cb-9315-43cc-9985-792da4de0bcf
  ls5_nbart_tmad_annual:
  - d4381871-5c77-448d-9b05-ab3e17e1a04f
  wofs_albers:
  - c4387e02-18e1-4e7a-8f78-e9cf3be428ae
  - 52d498b6-4ef8-4e78-b9ce-9033fef5725d
  - 4ea92a5b-07ab-4350-9b38-3ad4e26f86a2
  - cbb00542-26ca-4761-b868-f9a6dabcf0e4
  - f1454802-bd78-494e-9bcc-cbd34f8cdbc7
  - 27f0b1cb-8fb3-41eb-96fa-109ce3989126
  - a2d5aac7-f7c0-426a-abaf-fdc57e1bf7cc
  - 4b59ac36-7c86-417b-b045-26361eadc2a7
  - 7d064964-74ee-4e9d-8492-438606602ee9
  - 5f8ffa9c-2550-4a77-93c4-a9e73b4e2dc3
  - ceaa6572-0850-41a4-9962-e48fff734c7d
  - 0cccf93b-80b4-4640-8622-47fbb88600f8
  - 591caba8-4f65-4977-82ed-6ef0d7217ee0
  - 88c269b5-99b2-434c-b9b1-80ed753f2dd5
  - fd734351-14b4-4c66-bbd4-353373df9393
  - de92dd54-bb6e-49e4-bc8d-c3a18f2c7193
  - 9eb5d329-6bd9-438c-9fd2-d308ce84b01b
  - 3da5c717-d23d-49a0-96fc-45f2c1536386
  - 59cdf0b5-35e3-4e17-a590-9cc42748fc7a
  - 8289e8c5-dc55-44a8-9831-f409a82a4cc5
  - 8f3ca43b-c6ca-4f09-a663-8ded8b8d251a
  - 0f1b4eaf-0d27-45e7-be49-97a1b4eb4c93
  - b618d250-08ce-4f85-988a-54495304fc0e
  - 1561677e-baed-473c-96ca-573f30ac9475
  - 7715a192-0990-42a0-a079-cdd4bdea93bd
  - 80271286-8d76-4f7f-8f84-5289a8ea973f
  - c1b5e552-3fb5-4b1e-b3ef-72b6aa66ba3a
  - 60017894-9506-4397-becc-24d4bc75fc09
  - e81bce5b-393a-4a1b-bd8c-71e28cf8b67e
  - 1b83bdcb-9768-48f5-aed4-93ca4fe9e375
  - ad4374aa-5f9f-4c64-9c37-a4d1ab860d97
  - fa63627c-01d7-45da-bd37-6ee07475f27d
  - a8fd8cf2-8fc1-4fbf-a358-5d2511ae99fe
  - 76299fe2-4e56-437b-a413-613feece0b9e
  - 2dd146a0-6528-48fc-bbfd-b0ae245c3e5e
  wofs_annual_summary:
  - 2f26b660-f9ed-44e8-a128-708ed6a7fcba
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 02:36:37.249699Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
